
/*TEST*/

#vf-pop {
    display:none;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.65);
    z-index: 99999;
    overflow: auto;
    text-align: center;
}

.vf-notice {
    overflow: hidden;
    top: 50%;
    left: 0;
    right: 0;
    width: 700px;
    height: 450px; /* 500px */
    margin: -225px auto 0;
    position: absolute;
    background: #fff;
    z-index: 100000;
    box-shadow: 0 15px 20px rgba(0, 0, 0, .22), 0 19px 60px rgba(0, 0, 0, .3);
}

.vf-notice-cta {
    padding-top: 20px;
    padding-bottom: 20px;
    overflow-x: scroll;
    height: 75%; /* 85% */
}
.vf-notice-cta p {
    padding: 15px 50px 5px 50px;
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
}
.vf-notice-cta h3 {
    margin-top: 10px;
}
.vf-notice-cls {
    top: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
    position: absolute;
    border: none;
    border-radius: 100px;
    cursor: pointer;
    outline: none;
    font-family: "Ionicons";
    transition: all 0.2s;
    background: #000;
    color: #FFF;
    padding-top: 2px;
    font-size: 16px;
}
.butt-wrap {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 10px;
    height: 20%;
}

.vf-notice-cls:before {
    position: relative;
    top: 2px;
    color: #000;
    font-size: 19px;
    font-weight: normal;
    text-decoration: none;
    transition: all 0.2s;
}
.vf-notice-cls:hover {
    opacity: 0.65;
    transition: all 0.2s;
}

.butt-wrap button{
    font-size: 14px;
    background: #D44942;
    color: #FFF;
    top: 5px;
    height: auto;
    transition: all 0.2s;
    padding: 10px 20px 8px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    border-radius: 2px;
    font-family: "BrandonText-Regular" !important;
    font-size: 11px;
}

.butt-wrap button:hover{
    background: #343a40;
    color: #FFF;
    transition: all 0.2s;
}
button.cancel{
    background: #dcdcdc;
    color: #444;
    margin-right: 10px;

}
button.cancel:hover{
    background: #343a40;
    color: #FFF;
    transition: all 0.2s;
}
.animated {
    animation-duration: 0.5s;
    animation-fill-mode: both;
}


@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInDown {
    animation-name: fadeInDown;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    animation-name: fadeIn;
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.fadeOut {
    animation-name: fadeOut;
}

@keyframes fadeOutUp {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
}

.fadeOutUp {
    animation-name: fadeOutUp;
}
.notice-featured-img {
    height: 100%;
    width: 50%;
    position: relative;
    float: left;
}


@document url("thevinylfactory.com") {
    .vf-notice{
        height: 450px;
    }
    .vf-notice-cta p {
        font-size: 14px!important;
        font-family:"Lyon text";

    }
    .butt-wrap button.cancel{
        background: #dcdcdc;
        color: #444;
        margin-right: 10px;
    }
    .butt-wrap button{
        background: #c79b1c;
        font-family:"Post Grotesk";
    }
    .butt-wrap button.cance:hover{
        background:#000;

    }
}
@document url("thespaces.com") {
    .vf-notice-cta p {
        font-size: 14px!important;
        font-family:"Lyon text";

    }
    .butt-wrap button.cancel{
        background: #dcdcdc;
        color: #444;
        margin-right: 10px;
    }
    .butt-wrap button{
        background: #c79b1c;
        font-family:"Post Grotesk";
    }
    .butt-wrap button.cance:hover{
        background:#000;

    }
}

/*-------------------------------------------------------*/
/*                    RESPONSIVE    768-1023                */
/*-------------------------------------------------------*/
@media only screen and (min-width:768px) and (max-width:1023px) {
    .vf-notice {
        overflow: scroll;
        top: 60%;
        left: 5%;
        right: 5%;
        width: 90%;
        height: 350px;
        margin: -225px auto 0;

    }
    .vf-notice-cta p{
        padding: 25px 20px;
    }
    .butt-wrap button{
        font-size: 13px;
    }

}

@media only screen and (min-width:481px) and (max-width:767px) {
    .vf-notice {
        overflow: scroll;
        top: 65%;
        left: 5%;
        right: 5%;
        width: 90%;
        height: 340px;
        margin: -225px auto 0;
    }
    .vf-notice-cta {
        padding-top: 20px;
        padding-bottom: 20px;
        height:75%;
        overflow: scroll;
    }
    .butt-wrap {
        position: relative;
        bottom: 0;
        width: 90%;
        height: auto;
        background: #FFF;
        left: 0;
        width: 100%;
        margin-top: 30px;

    }


}
/*-------------------------------------------------------*/
/*                  RESPONSIVE    480-767                  */
/*-------------------------------------------------------*/
@media only screen and (min-width:415px) and (max-width:480px) {
    .vf-notice {
        overflow: scroll;
        top: 75%;
        left: 5%;
        right: 5%;
        width: 90%;
        height: 400px;
        margin: -225px auto 0;

    }
    .vf-notice-cta p{
        padding: 25px 20px;
    }
    .butt-wrap button{
        font-size: 13px;
    }
    .vf-notice-cta {
        padding-top: 20px;
        padding-bottom: 20px;
        height: 80%;
        overflow: scroll;
    }

    .butt-wrap {
        position: relative;
        bottom: 0;
        width: 90%;
        height: auto;
        background: #FFF;
        left: 0;
        width: 100%;
        margin-top: 30px;

    }

}

/*-------------------------------------------------------*/
/*            RESPONSIVE    375-414                       */
/*-------------------------------------------------------*/
@media only screen and (min-width:375px) and (max-width:414px) {
    .vf-notice {
        overflow: hidden;
        top: 40%;
        left: 0;
        right: 0;
        width: 90%;
        height: 50%;
        margin: -225px auto 0;
        position: absolute;
        background: #fff;
        z-index: 100000;
        box-shadow: 0 15px 20px rgba(0, 0, 0, .22), 0 19px 60px rgba(0, 0, 0, .3);
    }
    .vf-notice-cta {
        padding-top: 20px;
        padding-bottom: 20px;
        height: 75%;
        position: relative;
        overflow: scroll;
    }

    .butt-wrap button {
        font-size: 12px;
        padding: 7px 10px;
    }
    .butt-wrap {
        position: relative;
        bottom: 0;
        width: 90%;
        height: auto;
        background: #FFF;
        left: 0;
        width: 100%;
        margin-top: 30px;
    }
    .vf-notice-cta p {
        padding: 25px 20px;
        font-size: 14px;
        line-height: 1.5;
        text-align: left;
    }

}
/*-------------------------------------------------------*/
/*            RESPONSIVE    320-374                       */
/*-------------------------------------------------------*/
@media only screen and (min-width:320px) and (max-width:374px) {
    .vf-notice {
        overflow: hidden;
        top: 52%;
        left: 0;
        right: 0;
        width: 90%;
        height: 90%;
        margin: -225px auto 0;
        position: absolute;
        background: #fff;
        z-index: 100000;
        box-shadow: 0 15px 20px rgba(0, 0, 0, .22), 0 19px 60px rgba(0, 0, 0, .3);
    }
    .vf-notice-cta {
        padding-top: 20px;
        padding-bottom: 20px;
        height: 80%;
        position: relative;
        overflow: scroll;
    }

    .butt-wrap button {
        font-size: 12px;
        padding: 7px 10px;
    }
    .butt-wrap {
        position: relative;
        bottom: 0;
        width: 90%;
        height: auto;
        background: #FFF;
        left: 0;
        width: 100%;
        margin-top: 30px;
    }
    .vf-notice-cta p {
        padding: 25px 20px;
        font-size: 14px;
        line-height: 1.5;
        text-align: left;
    }

}
/*-------------------------------------------------------*/
/*              RESPONSIVE    220-319                      */
/*-------------------------------------------------------*/
@media only screen and (min-width:220px) and (max-width:319px) {
    .vf-notice {
        top: 2.5%;
        left: 5%;
        bottom: 2.5%;
        width: 90%;
        height: 95%;
        margin: 0;
        overflow: scroll;
    }

    .vf-notice-cta {
        padding-top: 20px;
        padding-bottom: 20px;
        height: 85%;
        overflow: scroll;
    }
    .butt-wrap button {
        font-size: 12px;
        padding: 7px 10px;
    }
    .butt-wrap {
        position: fixed;
        bottom: 45px;
        width: 90%;
    }
    .vf-notice-cta p {
        padding: 25px 20px;
        font-size: 14px;
        line-height: 1.5;
        text-align: left;
    }

}
